AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueParamsEvent Class
QueueParamsEvent Properties
Abandoned Property
Calls Property
Completed Property
Holdtime Property
Max Property
Queue Property
ServiceLevel Property
ServiceLevelPerf Property
Strategy Property
Weight Property

| QueueParamsEvent Strategy Property

Get/Set queue strategy.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Strategy { get; set; }

    Public Property Strategy As String
    	Get
    	Set

    public:
    property String^ Strategy {
    	String^ get ();
    	void set (String^ value);
    }

    member Strategy : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace